Subject: [dhcwg] Review request for draft-ietf-dhc-dynamic-shared-v4allocation-00.txt

From: Qi Sun <[email-masked]>
Date: Fri, 11 Apr 2014 10:33:01 +0800

Dear all, 

After the adoption of this document, we have submitted a new version, covering comments gathered in London. 

The major changes are:
1) Clean up the text through the document, especially the Introduction section
2) Add a section of Terminology
3) Remove the “updates RFC2131” and merge the related text/sections into behaviour descriptions
4) In section 5.1, add consideration that the server only has one address pool for shared address allocation
5) Correct some typos

Could you please review the document? Thanks a lot!

Best Regards,
Qi

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-ietf-dhc-dynamic-shared-v4allocation-00.txt
> Date: April 5, 2014 at 7:24:06 AM GMT+8
> To: "Qiong Sun" <[email-masked]>, Yiu L. Lee <[email-masked]>, "Yiu Lee" <[email-masked]>, Qiong Sun <[email-masked]>, Yong Cui <[email-masked]>, Mohamed Boucadair <[email-masked]>, Ian Farrer <[email-masked]>, "Qi Sun" <[email-masked]>, Qi Sun <[email-masked]>, "Ian Farrer" <[email-masked]>, "Mohamed Boucadair" <[email-masked]>, "Yong Cui" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-dhc-dynamic-shared-v4allocation-00.txt
> has been successfully submitted by Qi Sun and posted to the
> IETF repository.
> 
> Name:		draft-ietf-dhc-dynamic-shared-v4allocation
> Revision:	00
> Title:		Dynamic Allocation of Shared IPv4 Addresses
> Document date:	2014-04-04
> Group:		dhc
> Pages:		13
> URL:            http://www.ietf.org/internet-drafts/draft-ietf-dhc-dynamic-shared-v4allocation-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-dhc-dynamic-shared-v4allocation/
> Htmlized:       http://tools.ietf.org/html/draft-ietf-dhc-dynamic-shared-v4allocation-00
> 
> 
> Abstract:
>   This memo describes the dynamic allocation of shared IPv4 addresses
>   to clients using DHCPv4.  Address sharing allows a single IPv4
>   address to be allocated to multiple, active clients simultaneously,
>   each client being differentiated by a unique set of transport source
>   port numbers.  The necessary changes to existing DHCPv4 client and
>   server behavior are described and a new DHCPv4 option for
>   provisioning clients with shared IPv4 addresses is included.
> 
>   Due to the nature of IP addresses sharing, some limitations to their
>   applicability are necessary.  This memo describes these limitations
>   and recommends suitable architectures and technologies where address
>   sharing may be utilized.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
>